/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   main.c                                             :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: fbenneto <fbenneto@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/12/28 16:40:27 by fbenneto          #+#    #+#             */
/*   Updated: 2017/12/28 16:49:46 by fbenneto         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "ft_ls.h"

int		main(void)
{
	long i = INT32_MIN;
	char c = i - 220;
	printf("%ld %hhu %u\n", i, c, (char)-i);
	return (0);
}
